<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_common_toolbar" />

    <ImageView
        android:layout_width="@dimen/dp100"
        android:layout_height="@dimen/dp100"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp70"
        android:src="@drawable/icon_wechat_auth" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp40"
        android:text="微信授权"
        android:textColor="@color/color_333333"
        android:textSize="24sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp5"
        android:text="授权成功后即可提现至微信钱包"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp16" />

    <TextView
        android:id="@+id/tv_to_auth"
        android:layout_width="@dimen/dp160"
        android:layout_height="44dp"
        android:layout_gravity="center"
        android:layout_marginTop="40dp"
        android:background="@drawable/account_btn_gradient_bg"
        android:gravity="center"
        android:text="去授权"
        android:textColor="@color/white"
        android:textSize="18sp" />


</LinearLayout>